XMLWordPrintable

Details

    • Sub-task
    • Status: Closed
    • Critical
    • Resolution: Fixed
    • None
    • 1.3
    • Uploader
    • None

    Description

      The Uploader currently supports both Flash 9 and 10. With the way Adobe tends to update Flash, the market for Flash 9 users is nearly nil. As a result, we should retain support for Flash 9 for several releases, but make it optional and clearly mark it as deprecated.

      Also, since support for the HTML 5 strategy works across all the major browsers except IE, we should not actively support (through our full QA process) the Flash version on non-IE browsers.

      Attachments

        Activity

          People

            colin Colin Clark
            jobara Justin Obara
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: